jitsi-meet

Jitsi-Meet Videoconferencing on Ubuntu and nginx

Pre-requirements: Standalone-ServerAMD 64BitUbuntu 18.04.x LTS or Debian 10 BusterDomain (e.g. konferenz.dedyn.io)tested and recommended browser: Chromium Browser (alternative Firefox 74+), Desktop Client Sources: Jitsi Content: 1. Preparation and installartion (nginx)2. Installation of Jitsi3. Configuration of Jitsi 1....